#Wed Apr 02 17:07:48 UTC 2025
Description=Een geplande incrementele synchronisatie is mislukt. De {0} recordgegevens zijn niet beschikbaar en kunnen niet worden opgevraagd. Bekijk de synchronisatiegeschiedenis voor meer informatie.
Link=Recordtype bekijken
Summary=Het recordtype {0} kon niet worden gesynchroniseerd
